
.sub
{
	font-size: 13pt;
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
	line-height: 1.4;
	margin: 10px 10px 0px 0px;
	color: #000;
}

.text
{
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
	line-height: 1.4;
	font-size: 10pt;
}


.text a
{
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
	line-height: 1.4;
	font-size: 10pt;
	color: #009;
	text-decoration: none;
}

.text a:visited
{
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
	line-height: 1.4;
	font-size: 10pt;
	color: #009;
	text-decoration: none;
}

.text a:hover
{
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
	line-height: 1.4;
	font-size: 10pt;
	color: #009;
	text-decoration: underline;
}

.text a:active
{
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
	line-height: 1.4;
	font-size: 10pt;
	color: #009;
	text-decoration: none;
}


.text li
{
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
	line-height: 1.4;
	font-size: 10pt;
}

.text b { font-weight: bold; }

.text i { font-style: italic; }